SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000967SiT!themepublic2009-09-24 11:062009-10-15 21:55
Reporterivan 
Assigned Toivan 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000967: Missing icon: inventory.png
Descriptionsit icon theme

Application Warning [512]
Missing icon: 'inventory.png', (/home/ivan/src/mygitsit/sitracker/lib/../images/icons/sit/32x32/inventory.png) size 32 in /home/ivan/src/mygitsit/sitracker/lib/html.inc.php @ line 439
Backtrace:
/home/ivan/src/mygitsit/sitracker/lib/html.inc.php @ line 439 trigger_error()
/home/ivan/src/mygitsit/sitracker/inventory.php @ line 27 icon()
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002054)
ivan (administrator)
2009-09-28 13:19

Fixed in git

- Issue History
Date Modified Username Field Change
2009-09-24 11:06 ivan New Issue
2009-09-24 15:00 ivan Status new => assigned
2009-09-24 15:00 ivan Assigned To => ivan
2009-09-28 13:19 ivan Note Added: 0002054
2009-10-15 20:37 ivan Status assigned => resolved
2009-10-15 20:37 ivan Fixed in Version => Current SVN
2009-10-15 20:37 ivan Resolution open => fixed
2009-10-15 20:38 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:55 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker